<?php
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $name = $_POST['slider-name'];
    $email = $_POST['slider-email'];
    $studyLevel = $_POST['slider-study-level'];
    $course = $_POST['slider-course'];

    $to = 'info@gmdssitalia.it';
    $subject = 'Richiesta informazioni da GmdssItalia';

    $body = "Nome: $name\n";
    $body .= "Email: $email\n\n";
    $body .= "Livello di studio: $studyLevel\n";
    $body .= "Corso di interesse: $course";

    $headers = 'From: ' . $email . "\r\n";

    if (filter_var($email, FILTER_VALIDATE_EMAIL)) {
        if (mail($to, $subject, $body, $headers)) {
            echo '<span id="valid"><i class="icon icon-check"></i>La tua email è stata inviata!</span>';
        } else {
            echo '<span id="invalid">Errore nell\'invio dell\'email, riprova.</span>';
        }
    } else {
        echo '<span id="invalid">Email non valida, per favore inserisci un\'email corretta.</span>';
    }
}
?>


